#sp-top-bar .sp-module { display: block;}
#sp-menu{ position: absolute !important; right: 50px; z-index: 10;}
#sp-search { position: absolute; right: 0; height: 100px;}
#sp-footer { margin: 50px 0 0 0;}
.sp-page-title h2, .sp-page-title h3 {color: #f1f1f1;}
input#search { height: 36px;width: 100%;}
div#sb-search {margin-top: 30px}
.sb-search.sb-search-open .sb-search-submit, .no-js .sb-search .sb-search-submit { z-index: 0;}
input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="url"]:not(.form-control), input[type="date"]:not(.form-control), input[type="password"]:not(.form-control), input[type="search"]:not(.form-control), input[type="tel"]:not(.form-control), input[type="number"]:not(.form-control), select:not(.form-control) {display: inline-block; width: auto;}
input[type=checkbox], input[type=radio] { margin-right: 5px;}
label {margin-right: .5rem;}
#editor-xtd-buttons a.btn {padding: 2px 5px 2px 5px;font-size: smaller !important;}


aside span.nav-header { margin-top: 30px; display: block;}
aside li:first-child span.nav-header {margin-top: 0;}

.hidden-submenus .sp-dropdown {display: none !important;}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child.hidden-submenus > a:after {content: "";}
.capitalize {text-transform: capitalize;}

/*ARTIGOS*/

:root { --text-highlight-color: #F3D1CE; }


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {letter-spacing: -1px; line-height: 100%;}

.img_caption p.img_caption {
    font-size: small;
    margin-top: 7px;
    color: #555;
}
/*.article-details .article-header h1, .article-details .article-header .h1 {font-size: 50px;}
.article-details .article-header h2, .article-details .article-header .h2 {font-size: 40px;}
.article-details .article-header h3, .article-details .article-header .h3 {font-size: 24px;}
.article-details .article-header h4, .article-details .article-header .h4 {font-size: 22px;}*/
.com-content.view-category.layout-blog .article-list.articles-leading .article-intro-image img { width: 100%;}
.article-details.has-images .article-full-image, 
.article-details.has-images .article-full-image img,
.com-content.view-category.layout-blog .article-list.articles-leading .article-intro-image img { width: 100%;}

.blog-featured article {
    margin-bottom: 30px;
    padding: 20px;
    border: 1px solid #f5f5f5;
    border-radius: 3px;
}
.blog-featured article .article-header h1, .blog-featured article .article-header h2 {font-size: 1.375rem; margin: 0 0 1.25rem 0;}

.blog-featured article .article-intro-image, .blog-featured article .article-featured-video, .blog-featured article .article-featured-audio, .blog-featured article .article-feature-gallery {
    margin: -20px -20px 20px -20px;
    border-radius: 3px 3px 0 0;
    border-bottom: 1px solid #f5f5f5;
    overflow: hidden;
}
.blog-featured article .article-intro-image img, .blog-featured article .article-featured-video img, .blog-featured article .article-featured-audio img, .blog-featured article .article-feature-gallery img { border-radius: 3px 3px 0 0;}

.site.view-page [class*="img-left"], .site.view-article [class*="img-left"] {float:left; margin-right:10px;}
.site.view-page [class*="img-right"], .site.view-article [class*="img-right"] {float:right; margin-left:10px;}

/*CANTINHO KIDS*/
iframe[src*="educaplay"] {max-width: 100%;}

/*NICE SLIDESHOW + REREPLACER*/
@media screen and (min-width: 480px) { /*exceto mobile*/
	.com-content.view-article .slideshow {float: right; margin-left: 10px;}
}

/*
.article-details.has-images .article-featured-video
{
	position: relative; 
	margin-bottom: -140px;
	margin-top: -30px;
	margin-left: -100px;
    margin-right: -100px;
 }
.article-details.has-images .article-full-image img {width: 100%;border-radius: 0;}
.article-details.has-images div.article-full-image:after {
    background-image: url(../images/image-gradient-shadow.png);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    content: '';
    top: 5px;
    left: 0;
}

.article-details.has-images .article-header {
    color: #ffffff;
    text-align: center;
    text-shadow: 1px 1px #000;
    margin-left: auto;
    margin-right: auto;
    min-height: 100px;
}
.article-details.has-images .article-info {
    color: #ffffff;
    text-shadow: 1px 1px #000;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 100%;
    margin-bottom: 3rem;
}
*/

/*.article-info > span {font-size: 18px;}*/
.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
    margin: 0;
}

.view-article .article-details.has-images div[itemprop="articleBody"] {margin: 0 auto 0 auto;}
a:hover, a:focus, a:active {color: #ec430f /*!important*/;}

/*MEGAMENU*/
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {padding: 0 15px;}

/*BANNER*/
.banneritem { /*margin-top: 20px;*/}

/*CONTATOS*/
.contact-image img { width: 100%;}
#jform_contact_email_copy {float: left; margin: 5px 5px 5px 0px;}
.com-contact .controls { margin-left: unset;}
.com-contact label#jform_captcha-lbl, .contact-miscinfo dt {display: none;}

#sp-main-body,section#sp-slider { padding: 30px 0px 0px 0px;}

/*Digi Showcase*/
.videos-home p.image {overflow: hidden; max-height: 290px;margin-bottom: 0;}
.videos-home .slick-prev, .slick-next {margin-top: 0;	}
.videos-home .slick-prev {left: 0px;}
.videos-home .slick-next {right: 0px;}
.videos-home .slick-prev:before, .videos-home .slick-next:before {font-size: 22px; line-height: 1;}
.videos-home h3.title {height: 60px;}
.videos-home .showcase-item {padding: 0px !important;}
.videos-home .slick-prev, .videos-home .slick-next {
    height: 30px;
    width: 31px;
    background-color: rgba(51, 51, 51, 0.48);
    color: #f0f0f0;
/*    top: 35%;*/
    top: 45%;
    z-index: 1;
}
@media screen and (max-width: 481px){
	.videos-home .slick-prev, .videos-home .slick-next {top: 80px;}
}
.videos-home .slick-prev:hover, .videos-home .slick-prev:focus, .videos-home .slick-next:hover, .videos-home .slick-next:focus {
    background-color: rgba(51, 51, 51, 0.48);
    color: #fff;
}
.videos-home .slick-prev:before {
    content: '\f053';
    color: #fff !important;
    font-family: FontAwesome;
    font-weight: 900;
    line-height: 1em;
    width: 1em;
    margin-left: .2em;
    margin-right: .2em;
}
.videos-home .slick-next:before {
    content: '\f054';
    color: #fff !important;
    font-family: FontAwesome;
    font-weight: 900;
    line-height: 1em;
    width: 1em;
    margin-left: .2em;
    margin-right: .2em;
}
.videos-home .item-content:hover .title a { color: #ec430f;}
.videos-home-lateral .slick-prev, .videos-home-lateral .slick-next {top: 23%;}
.carousel .slick-list {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

/*DISQUS*/
a#jwDisqusBackToTop { display:none;}

/*RokSprocket*/
.sprocket-strips-p-content .readon, span.roksprocket-ellipsis, a.sprocket-grids-b-readon { display: none;}
.sprocket-grids-b-title a { color: #d3d3d3;}
.sprocket-grids-b-title a:hover { color: #ec430f;}
h2.sprocket-grids-b-title {font-size: 20px !important;}
@media only screen and (max-width: 480px) {
.sprocket-grids-b-info, .sprocket-grids-b-text {display: inherit;}
}

/* JSSOR */
#sp-left .sp-module, #sp-right .sp-module { /*padding: 20px;*/ background-color: #B07F482E;}
#sp-slider .slides, #sp-slider .jssorwrap, #sp-slider .jssorwrap div { height: 315px;}

/*cck galeria de vídeo - remover*/
#nsp-video-destaque .cck-ptb { padding-top: 0; padding-bottom: 0;}
#nsp-video-destaque .cck-plr { padding-left: 0;padding-right: 0;}
#nsp-video-destaque .nspArts, #nsp-video-destaque div.seb_css3 { padding: 0;}
#nsp-video-destaque [class*="_gv_fulltext"] iframe {min-height: 400px;}
.hidden {display:none;}
#nsp-video-destaque [class*="_gv_intro"] .jcemediabox-zoom-span, 
#nsp-video-destaque [class*="_gv_intro"] .jcemediabox-zoom-span img {width: 100%;max-width: 100% !important;}
#nsp-video-destaque .nspNext, #nsp-video-destaque .nspPrev {
    position: absolute;
    top: 40%;
    z-index: 1;
    background: #00000030;
    border: unset;
    -webkit-border-radius: unset;
    -moz-border-radius: unset;
    border-radius: unset;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 32px;
    height: 32px;
    margin: 0;
    text-indent: 0;
   
}
#nsp-video-destaque .nspPrev {left: 0;}
#nsp-video-destaque .nspNext {right: 0;}
#nsp-video-destaque  a.nspNext:before {
    content: '\f054';
    color: #fff;
    font-family: FontAwesome;
    font-weight: 900;
    line-height: 100%;
    margin: 6px;
    border: unset;
    font-size: 22px;
}
#nsp-video-destaque  a.nspPrev:before {
    content: '\f053';
    color: #fff;
    font-family: FontAwesome;
    font-weight: 900;
    line-height: 100%;
    margin: 6px;
    border: unset;
    font-size: 22px;
}


#nsp-video-destaque .nspArtScroll1 {z-index:2;}
#nsp-video-destaque .nspArt h4.nspHeader { margin-top: -20px;}

/*MB2 CONTENT - Navegador no topo (classe .mb2-navtop) */

.mb2-navtop .lSSlideOuter .lSPager.lSpg > li {padding: 0 2px;}
.mb2-navtop .lSSlideOuter .lSPager.lSpg > li a {
    padding: 0;
    background-color: #222222;
    height: 16px;
    text-indent: 0;
    width: 16px;
    border: solid 3px #f5f5f5;
}
.mb2-navtop .mb2-content-img-links a:hover, .mb2-navtop .mb2-content-img-links a:focus, 
.mb2-navtop .mb2-content-item-meta-date.above, .mb2-navtop .lSSlideOuter .lSPager.lSpg > li a, 
.mb2-navtop .lSSlideOuter .lSPager.lSpg > li:hover a {
    background-color: rgba(119, 119, 119, 0.42);
    color: #fff;
    line-height: 1.4;
    font-size: 11px;
    font-weight: 800;
}
.mb2-navtop .mb2-content-img-links a:hover, .mb2-navtop .mb2-content-img-links a:focus, 
.mb2-navtop .lSSlideOuter .lSPager.lSpg > li.active a {
    border: solid 3px #5bc0de;
}
.mb2-navtop .mb2-content .lSSlideOuter .lSPager.lSpg > li.active a {
    height: 16px;
    width: 16px;
    background-color: rgba(0, 0, 0, 0.4) !important;
}
.mb2-navtop .mb2-content .lSPager.lSpg {
    position: absolute;
    padding-top: 0px!important;
    margin-top: 0!important;
    top: 5px;
    right: 5px;
}
.mb2-navtop [class*=" mb2c_icon-"]:before, .mb2-navtop [class^=mb2c_icon-]:before {
    font-weight: 900;
    width: 1em;
    margin-right: .2em;
    line-height: 1em;
    margin-left: .2em;
    color: #fff;
}
.mb2-navtop .lSAction a {background-color: rgba(0, 0, 0, 0.24)!important;}

.mb2-content-item {line-height: 16px;}
.lSAction > a {top: 30%;}
.mb2c_icon-right-open-big:before {
    content: '\f054';
    font-family: FontAwesome;
}
.mb2c_icon-left-open-big:before {
    content: '\f053';
    font-family: FontAwesome;
}

/*BxSlider*/
.fotos-home .bx-wrapper .bx-viewport {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	left: 0;
	background: transparent;
}
.fotos-home .bx-wrapper .bx-caption {
	position: relative; 
	background:none;
	margin-top: 0;
	margin-bottom: .5rem;
	padding: 0;
	height: 60px;
}
.fotos-home .bx-wrapper .bx-controls-direction a {margin-top: 0;}

.fotos-home .bx-wrapper .bx-controls-direction a {
    text-indent: 0px;
    text-align: center;
    height:30px;
    width:30px;
}
.fotos-home .bx-wrapper .bx-controls-direction a {top: 35%;}
@media screen and (max-width: 481px){
	.fotos-home .bx-wrapper .bx-controls-direction a {top: 80px;}
}
.fotos-home .bx-wrapper .bx-prev,.bx-wrapper .bx-next {
    background: none;
    background-color: rgba(51, 51, 51, 0.48);
    color: #fff;
    line-height: 32px;
    font-size: 22px;
}

.fotos-home .bx-wrapper .bx-next {right: 0px;}
.fotos-home a.bx-next:before {
    content: '\f054';
    color: #f0f0f0;
    font-family: FontAwesome;
    font-weight: 900;
    line-height: 1em;
    width: 1em;
    margin-left: .2em;
    margin-right: .2em;
}
.fotos-home a.bx-next:hover:before {color: #fff;}
.fotos-home .bx-wrapper .bx-prev {left: 0px;}
.fotos-home a.bx-prev:before {
    content: '\f053';
    color: #f0f0f0;
    font-family: FontAwesome;
    font-weight: 900;
    line-height: 1em;
    width: 1em;
    margin-left: .2em;
    margin-right: .2em;
}
.fotos-home a.bx-prev:hover:before {color: #fff;}

.fotos-home li:hover h3.bx-caption a { color: #ec430f;}
.fotos-home .bxslider li > a {
	height: 290px;
	overflow: hidden;
	font-weight: 500;
    font-size: 18px;
}
.fotos-home .bx-wrapper img {
	width: auto;
	/*height: inherit;*/
}

/*PHOCAGALLERY*/
.dtree img {display: inline;}
.pg-csv-box, .pg-cv-box { max-width: calc(30% - 1% - 3px);}
.pg-cv-box:first-child { width: auto;}
.phocagallery-box-file, .pg-csv-box {padding: 1%; margin: 3px;}
.pg-csv-name a {font-size: 12px;}
.pg-cv-box.item.pg-grid-sizer:first-child { background: #000;}
.pg-csv-name, .pg-cv-name {line-height: 12px; min-height: 28px;}
.pg-csv-count {color: red;}
.pg-box2 {position: relative;}

#phocagallery form * {
    max-width: 160px;
    width: auto;
    height: 20px;
    white-space: nowrap;
    margin-right: 5px;
}
#phocagallery form select {padding: 5px;}
#phocagallery ul.pagination { position: absolute; margin-left: 10px;}
#phocagallery ul.pagination li { display: inline-block;}

#menu-multimidia li.level1 > .accordeonck_outer a.accordeonck.isactive { color: #000;}
/*
#menu-multimidia li.level1 > .accordeonck_outer a:hover { color: #000;}
#menu-multimidia li.level1 > .accordeonck_outer a { color: #333; font-size: inherit;}
*/
/* PEDIDOS DE ORAÇÃO */
.pedido-oracao tbody, .pedido-oracao tr {float:left;}
.pedido-oracao tbody {width:100%;}
.pedido-oracao tr td div {
	margin-left: 30%;
}
.pedido-oracao tr {
	/*width: 24%;*/
	background-image: url("../../../images/website/pedido-oracao-bg-floral.jpg");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-attachment: inherit;
	background-clip: content-box;
	margin-bottom: 1%;
	/*margin-right: 1%;*/
	border-radius: 7px;
}
.pedido-oracao table tbody tr td {
	background-repeat:no-repeat;
	background-size: 30% 100%;
	background-color:rgba(0, 6, 8, 0.91);
	color: #fff;
	background-position: 0 0;
	display: block;
	min-height: 140px;
	border: 1px solid #999;
	border-radius: 7px;
/*	font-weight: 600;*/
}
.pedido-oracao table tr .text-right {line-height: normal;}

/*SEBLOD*/
.cck_button_search.refresh button, .cck_button_search.refresh a,
.cck_btn_search_sm.refresh button, .cck_btn_search_sm.refresh a,
.cck_btn_sm_search.refresh button, .cck_btn_sm_search.refresh a {
  background-color: green !important;
  border-color: green !important;
  transition: all 0.3s ease-in-out 0s;
}
.cck_button_search.refresh, .cck_button_search.refresh a,
.cck_btn_search_sm.refresh, .cck_btn_search_sm.refresh a,
.cck_btn_sm_search.refresh, .cck_btn_sm_search.refresh a   {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.cck_button_search.refresh button::before, .cck_button_search.refresh a::before,
.cck_btn_search_sm.refresh button::before, .cck_btn_search_sm.refresh a::before,
.cck_btn_sm_search.refresh button::before, .cck_btn_sm_search.refresh a::before   {
    content: '';
    border-radius: 1000px;
    min-width: calc(300px + 12px);
    min-height: calc(60px + 12px);
    border: 6px solid #00FFCB;
    box-shadow: 0 0 60px rgba(0,255,203,.64);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: all .3s ease-in-out 0s;
}
.cck_button_search.refresh button::after, .cck_button_search.refresh a::after,
.cck_btn_search_sm.refresh button::after, .cck_btn_search_sm.refresh a::after,
.cck_btn_sm_search.refresh button::after, .cck_btn_sm_search.refresh a::after  {
    content: '';
    width: 30px;
    height: 30px;
    border-radius: 100%;
    border: 6px solid #00FFCB;
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: ring 1.5s infinite;
}
@keyframes ring {
  0% {
    width: 30px;
    height: 30px;
    opacity: 1;
  }
  100% {
    width: 300px;
    height: 300px;
    opacity: 0;
  }
}

div.cck_forms input.inputbox, div.cck_forms textarea.inputbox, div.cck_forms select.inputbox, div.cck_forms button.inputbox {
    border: 1px solid rgba(0, 0, 0, 0.15);
}

.cat-list-row0 {background-color: #ccc;}
div.cck_forms.cck_site div.cck_form span.variation_value {line-height: 18px;}

.cck-f100, .cck-line-body {
    display: block !important;
}

[id*="gv_fulltext"] iframe[src*="youtube"] {height: 625px;}
div.cck_forms.cck_site div.cck_desc .hasPopover {display: block !important;}

div.vertical div.cck_forms.cck_site div.cck_label {width: 180px;}

/*
div.vertical div.cck_form.cck_form_text, div.vertical div.cck_form_select_dynamic,
div.vertical div.cck_form.cck_form_textarea {width: calc(100% - 180px - 30px) !important;}

.cck_form input.inputbox.text,
.cck_form select.inputbox.select,
.cck_form textarea.inputbox.textarea,
.cck_form input.inputbox.text.cck-email  {width:100%;}
*/

.cck-data .input-group {display: block;}
.cck-data .input-group .input-group-append .btn {padding: 0.1rem .75rem;}
.cck_form input.inputbox.text.cck-data,
.cck_form.cck-data input,
.cck_form input.inputbox.text.cck-numero,
.cck_form.cck-numero input,
#cck1r .cck_form.cck-numero select  {width:165px;}

.cck_form input.inputbox.text.cck-tinyint,
.cck_form.cck-tinyint input,
#cck1r .cck_form.cck-tinyint select  {width:50px;}

.cck_form input.inputbox.text.cck-time,
.cck_form.cck-time input,
#cck1r .cck_form.cck-time select  {width:80px;}

div.cck_button { height: 20px !important; }

.cck_button_drag .icon-circle::before,
.button-drag .icon-circle::before  { content: "\7a"; }

.cck_form_calendar .btn {padding: 0px 0px 0px 2px;background-color: inherit;}

/*div.cck_form_42 { width: calc(100% - 180px) !important;}*/

div.cck_forms.cck_site div.cck_form.cck_form_radio input,
div.cck_forms.cck_site div.cck_form.cck_form_checkbox input  {margin: 10px 5px 0 0 !important;}
.radios.vertical label {float: none !important;}

.cck_forms input[type="submit"] {background-color: black; color: white;}
.cck_forms input[type="submit"]:hover {color: #ec430f;}

.cck_page_form div.border {display: table;padding: 10px; /*border-color: white !important;*/}

/*
.cck_page_search div.cck_forms input.inputbox { height: calc(2.25rem + 2px);}
*/
.cck_page_search .btn { margin: 0 1px 0 1px;}
.com-cck div.pagination { position: relative;}
.com-cck ul.pagination { position: absolute; top: 30px;}
/*
@media screen and (max-width: 480px){
	.cck_forms .cck_label_text label, .cck_forms .cck_form, div.vertical div.cck_form.cck_form_text, div.vertical div.cck_form_select_dynamic, div.vertical div.cck_form.cck_form_textarea {
		width: calc(100% - 20px) !important;
	}
	.cck_forms input[type="text"] {width: calc(100%) !important;}
}
*/
.cck_form select.form-control:not([multiple]), .cck_form select.inputbox:not([multiple]), .cck_form select:not([multiple]) {
    height: auto;
}
div.cck_forms.cck_search div.cck_form.cck_form_checkbox label {
    line-height: inherit;
}

/*TABS*/

.com-phocaguestbook.view-guestbook .nav.nav-tabs {padding-left: inherit;border-bottom: 1px solid #fafafa;}
.com-phocaguestbook.view-guestbook a.nav-link { display: block !important;border: 1px solid #fafafa;}
.com-phocaguestbook.view-guestbook .nav-tabs {border-bottom: 1px solid white;}
.com-phocaguestbook.view-guestbook ul.nav.nav-tabs {margin-bottom: 10px;}
.com-phocaguestbook.view-guestbook .nav.nav-tabs li:last-child { border-radius: 0px 6px 0px 0px;}
.com-phocaguestbook.view-guestbook .nav.nav-tabs li:first-child { border-radius: 6px 0px 0px 0px;}
.com-phocaguestbook.view-guestbook .nav.nav-tabs li { padding: 10px; border: 1px solid white;}

.com-phocaguestbook.view-guestbook .nav.nav-tabs li.active,
.com-phocaguestbook.view-guestbook .nav.nav-tabs li:hover {background-color: transparent;}
a.nav-link, .com-phocaguestbook.view-guestbook .nav.nav-tabs li a { display: block !important;}
.com-phocaguestbook.view-guestbook .nav.nav-tabs li a.active {font-weight: bold;}

/*RESPONSIVO*/
@media screen and (min-width: 481px){
	.hidden-desktop {display:none;}
}
@media print {
/*	.cck_page_search, */
    #onesignal-bell-container, #cookiesck_options, a.sp-scroll-up,
    .hidden-print {display: none !important;}
}
.contentpane.modal .hidden-print {
    display: none !important;
}
@media screen and (max-width: 995px){
	.container {padding-left: 5px;padding-right: 5px;max-width: inherit;}
}
@media screen and (max-width: 685px) { /*tablet*/
	.responsive .sprocket-strips-p-item img {width: 100%;}
	.fotos-home .bxslider li a {height: inherit;}
	.fotos-home .bx-wrapper img {width: inherit; }
	.pg-csv-box, .pg-cv-box { max-width: 45%;}
}
@media screen and (max-width: 480px) { /*sm*/
	.mx-sm-auto {margin-left: auto!important;margin-right: auto!important;}
	.hidden-phone {display:none;}
	.article-details .article-header h1, 
	.article-details .article-header h2 {font-size: 26px;}
	.article-details .article-info > span {font-size: 14px;}
	
	.article-details.has-images .article-header {min-height: 50px;}
	/*
	.article-details.has-images .article-full-image { 
		margin-bottom: -85px;
		margin-top: -30px;
		margin-left: -5px;
		margin-right: -5px;
	}
	*/
	.sprocket-grids-b-container {-webkit-padding-start: 0;}
	.sprocket-grids-b-columns-1 > li, 
	.sprocket-grids-b-columns-2 > li, 
	.sprocket-grids-b-columns-3 > li, 
	.sprocket-grids-b-columns-4 > li, 
	.sprocket-grids-b-columns-5 > li, 
	.sprocket-grids-b-columns-6 > li, 
	.sprocket-grids-b-columns-7 > li, 
	.sprocket-grids-b-columns-8 > li, 
	.sprocket-grids-b-columns-9 > li, 
	.sprocket-grids-b-columns-10 > li {
		width: 100% !important;
		left: unset !important;
		position: relative !important;
		top: unset !important;
	}
	.pg-csv-box, .pg-cv-box { max-width: 100%;}
	.phocagallery-box-file, .pg-csv-box, .pg-cv-box {padding: 1%; margin: 0 0 3px 0;}
}
@media screen and (min-width: 995px){
/*
	#sp-left .sp-module:first-child, #sp-right .sp-module:first-child {margin-top: 0;padding-top: 0;}
*/
}

/*JGB MUSIC*/
span.soundbyJBGMusic { display: none;}
div.JBGHTML5Player { padding: 0;}
div.JBGHTML5Background { width: auto;}
.JBGHTML5Player a {
    display: inline-block;
    width: 24px;
    background-color: #ccc;
    border-radius: 2px;
    padding: 2px;
}
.JBGHTML5Player a:hover {border: 1px solid #ec430f;}
.JBGHTML5Player a img { width: 100%;}

/*COM_SEARCH*/
form#searchForm {border: 1px solid rgba(0,0,0,.1); padding: 20px;}
.com-search.view-search #area-cck, .com-search.view-search label[for="area-cck"] {display: none;}

/*Custom Tables*/
@media screen and (max-width: 400px){
	.hidden-last-column td:last-child {display: none;}
}

/*pedidos de oração 2021*/
.pedido-oracao .table { text-shadow: -1px 1px 1px #000; }
.pedido-oracao table tbody tr td {
    background-image: url("../../../images/website/vela-2021.gif");
    background-size: 100% 100%;
}
.pedido-oracao tr td div { margin-left: 0; }
.pedido-oracao table tbody tr td { color: #f9af5b; }
.pedido-oracao table tbody tr td .small { color: #ccc; }

.ccomment .btn {
    background-image: inherit;
}
.checkbox.pull-right.small.ccomment-notify {
    /*display: none;*/
}

#cookiesck_options {z-index: 10;bottom: 40px;left: 5px;}
#cookiesck_options:hover {background-color: #b07f48;}


/*========== Estilos do CCK ======================================================================================================*/
.has-changed button#button_search {
    background-color: green !important;
    border-color: green;
}

div.vertical div.cck_form.cck_form_text.cck-full-width,
div.vertical div.cck_form.cck_form_textarea.cck-full-width {
    width:100% !important;
}
div.vertical div.cck_form.cck_form_text.cck-full-width input,
div.vertical div.cck_form.cck_form_textarea.cck-full-width textarea  {
    width: inherit !important;
}
#cck1r .cck-w100 select{ width: 100%; }
/*não mostrar ao imprimir*/
body.modal .cck_page_search.cck-clrfix {display: none;}
/*mostrar somente imprimindo*/
.site .visible-print-only {display: none;}
/*ao imprimir*/
.contentpane .cck_page_list th { text-align: left;}

/*objeto calendar*/
.DynarchCalendar-topCont { min-width: 200px;}
.DynarchCalendar table {width: 100%;}

/*formulario*/
[id*="chars-"] {
    text-align: center;
    color: #333;
    clear: both;
}
/*teste*/
.cck-full-width, .cck-full-width select, .cck-full-width button, .cck-full-width textarea {  width: 100% !important; max-width: 100% !important;}
.cck-w400 select.inputbox, .cck-w400 input { width: 400px !important;}
.cck-w500 select.inputbox, .cck-w500 input { width: 500px !important;}
.cck-width-30, .cck-width-30 select{  width: 30% !important;}
.cck-width-30 input {  width: 100% !important;}
div.vertical div.cck_search.cck_forms { width: inherit;}
div.cck_forms.cck_site div.cck_form.cck_form_checkbox label {/* float: none; padding-right: 0;*/ }
.tem-help .cck_form { max-width: 93% !important; }
.popover {
    width: 600px !important;
    max-width: 100% !important;
    line-height: 100%;
}

[id*="cck1r_top-"].seb_css3 div.cck_forms div.cck_form { float: inherit !important;}
.cck_form.cck_form_upload_image { float: left !important;}

@media screen and (min-width: 480px) {
  .cck_forms.cck_upload_image {float: left!important;margin: -30px 0px 0px 20px !important;}
  .cck_forms.cck_upload_image {clear: none!important;width: auto!important;}
}
@media screen and (max-width: 480px) {
  .cck_form.cck_form_upload_image input.inputbox.file { width: 320px !important;}
  .vertical div.cck_label {width: auto !important;}
/*  teste*/
/*  .cck_form { max-width: 93% !important; }*/
  .cck_form.cck_form_calendar.input-append { max-width: 100% !important; }
   div.cck_forms.cck_site div.cck_form.cck_form_radio label { float:none; }
   div.cck_forms.cck_site div.cck_form input.text { max-width: 100%; }
}

[id*="cck1r_"].cck_forms.cck_site.cck_upload_image {width: 100% !important;margin: 0 !important;}

div.cck_forms.cck_site div.cck_form.cck_form_calendar.input-append input, div.cck_forms.cck_site div.cck_form.cck_form_jform_calendar .input-append input, div.cck_forms.cck_site div.cck_form.cck_form_group_x > .table .input-append input {
    font-size: 1em !important;
}
div.cck_forms.cck_search div.cck_form.cck_form_checkbox label { padding-right: 15px; }

.campos-inline { position: relative; }
.campos-inline .cck_label { position: absolute; width: 800px !important; }
.campos-inline .cck_form { margin-top: 24px; }
fieldset#cck1r_mainbody .row .campos-inline .cck_forms.cck_site { width: auto !important; }

/*correção popover*/
#cck1r_topbody.seb_css3.vertical div.cck_forms div.cck_form {
    float: left;
}

/* clero */
.tab-sem-titulo .rl_tabs-title {display: none;}

.article-list .article {
    display: block;
    /*background-color: #B07F482E;
    border: 1px solid #ccc;*/
    padding: 10px;
}

@media screen and (max-width: 480px) {
  .article-list .article {padding: 5px;}
  ul {padding-left: 12px;}
}
.seb_css3.horizontal div.tab-content { margin-right: 70px; }
.fa.collapse::before {content: "\f077";}
.fa.collapse.collapsed::before {content: "\f078";}

.cat-list-row0 .cat-list-row0 { background-color: #c1bfbf; }

/* tabs */
.rl_tabs > .tab-content > .tab-pane .rl_tabs-title { display: inherit;}
.tab-content.tab-h250 { height: 250px; overflow-y: auto; }
.nav-tabs.red .nav-link.active { color: #fff; background-color: #a22a00; }

.category.zebra.table .nav-tabs {
    border-bottom: 1px solid #b07f48;
    margin-bottom: 10px;
}
.category.zebra.table .nav-tabs .nav-link {
    color: #b07f48;
    border-color: #e3c098 #e3c098 #b07f48
}
.category.zebra.table .cat-list-row0 .nav-tabs .nav-link {
    border-color: #e3c098 #e3c098 #b07f48;
    background-color: inherit;
}
.category.zebra.table .cat-list-row0 .nav-tabs .nav-link.active {
    background-color: #822f0414;
    border-color: #b07f48 #b07f48 transparent;
    font-weight: bold;
}

.category.zebra.table .cat-list-row1 .nav-tabs .nav-link {
    border-color: #e3c098 #e3c098 #b07f48;
    background-color: #f5f5dc;
}
.category.zebra.table .cat-list-row1 .nav-tabs .nav-link.active {
    background-color: #f5f5dc;
    border-color: #b07f48 #b07f48 transparent;
    font-weight: bold;
}

/*Liturgia*/
.nav-tabs {
    border-bottom: 1px solid #b07f48;
    margin-bottom: 10px;
}
.nav.nav-tabs .nav-item .nav-link {
    border-color: #e3c098 #e3c098 #b07f48;
    background-color: inherit;
}
.nav.nav-tabs .nav-item .nav-link.active {
/*    border-color: #b07f48 #b07f48 #f5f5dc;*/
    background-color: inherit;
}

/* Horários */
.hr-situacao-2 {
    color: red;
    font-size: small;
}
.hr-situacao-3 {
    color: blue;
    font-size: small;
}
.hr-situacao-0, .hr-situacao-1 {
     font-size: small;
}
.hr-situacao-1 {display:none;}
.hr-situacao-2::before {
    content: "\f05e";
    margin-right: 2px;
    font: normal normal normal 14px/1 FontAwesome;
}
.hr-situacao-3::before {
    content: "\f26c";
    margin-right: 2px;
    font: normal normal normal 14px/1 FontAwesome;
}
.hr-situacao-0::before {
    content: "\f011";
    margin-right: 2px;
    font: normal normal normal 14px/1 FontAwesome;
}
/* lista de intenções para as missas */
.intencoes-css .cck-pos-topbody div {
    padding-bottom: 0px !important;
    height: auto !important;
    padding-top: 10px;
}
.intencoes-css .cck-w100.cck-fl.cck-ptb {
    padding-top: 0;
    padding-bottom: 0;
}
.intencoes-css .cck-pos-mainbody div {
    padding-bottom: 0px !important;
}
/* seb rotator */
.dots-bottom-inner .owl-dots, .owl-pagination {
    margin-left: 0;
    margin-right: 0;
    border-top: none;
    width: 100%;
    padding-top: 5px;
}
@media screen and (max-width: 480px) {
   .owl-carousel .item .item-description, .owl-carousel .item h2.slider-title {   max-width: 100%; }
}

/* Agendamento */
#ic_agendamento_calendario .calendario label {
    font-size: 12px;
    color: #4169e1;
    width: 45px;
    float: left;
    text-align: center;
    border: 1px solid;
    margin: 0 3px 3px 0;
    padding: 0 7px;
    background-color: #e6e6e6;
    border-radius: 3px;
}
#ic_agendamento_calendario .calendario input { display: none; }

#ic_agendamento_calendario .calendario .titulo-atividade { font-size: 80% !important; }

#ic_agendamento_calendario .calendario .titulo-servico {
    display: block;
    color: #4169e1;
}

#ic_agendamento_calendario .calendario input:checked + label {
    background-color: brown;
    color: #ffffff;
    border-color: brown;
}
#ic_agendamento_calendario .calendario label:hover { background-color: #ffffff; }

#ic_agendamento_calendario .calendario label.ocupado {
    text-decoration: line-through;
    color: #ec4444;
}
#ic_agendamento_calendario .calendario label.indisponivel {  color: #ec4444; }
#ic_agendamento_calendario .calendario label.disabled:hover {}

div.cck_forms {position: relative;}
.desc-custom .cck_desc {
    position: absolute;
    top: 2px;
    left: 116px;
}

/* correção icones no fieldx */
[class^="icon-"], [class*=" icon-"] { width: auto; }
div.cck_forms.cck_site.cck_field_x div.collection-group-button { padding: 10px; }

/* correção radio*/
div.cck_forms.cck_site div.cck_form.cck_form_radio label {padding-right: 10px;}

/* countdown */
div#Container_jbeeb_6, div#Container_jbeeb_10, div#Container_jbeeb_14, div#Container_jbeeb_18, div#Container_jbeeb_22, div#Container_jbeeb_26 {background-image: -moz-linear-gradient(#5B350A 0%, #B07F48 50%, #5B350A 50%, #B07F48 100%) !important;}
div#TextBox_jbeeb_9 span,  div#TextBox_jbeeb_13 span, div#TextBox_jbeeb_17 span, div#TextBox_jbeeb_21 span, div#TextBox_jbeeb_25 span, div#TextBox_jbeeb_29 span {color: #330a03 !important;}

.cck_forms.cck_site.cck_text.cck-escondido div.cck_label.cck_label_text label,
.cck_forms.cck_site.cck_text.cck-escondido .cck_form.cck_form_text input {
    height: 0px;
    font-size: 0px !important;
    line-height: 0px;
    margin: 0px !important;
    padding: 0px !important;
}

/*===== Estilos do tema ===========================================================================================================*/

/*menu */

/*#sp-menu { right: 10px !important; }*/

@media screen and (min-width: 480px) {
     #offcanvas-toggler .fa.fa-bars::after {    
        Content: "Menu";
        font-family: 'Exo 2', sans-serif;
        margin-left: 5px;
     }
}
@media screen and (min-width: 850px) {
   .sp-megamenu-wrapper {
       float: left;
    }
}
#sp-header #sp-menu {
  right: 0 !important;
  bottom: 3px;
  position: inherit !important;
}

#sp-header #sp-search {
  position: inherit !important;
  line-height: 70px;
  /*width: 35px;
  max-width: 35px;*/
  height: inherit;
  bottom: 3px;
}
#sp-header #sp-search a { 
  display: block;
  height: 70px;
  width: 35px;
}
@media screen and (max-width: 750px) {
  #sp-header #sp-search {
    position: inherit !important;
    right: -20px !important;
  }

  #sp-header #sp-menu {
    right: 20px !important;
    bottom: 3px;
    position: absolute !important;
  }
  /*correção 16/08/2021*/
  #sp-header #sp-menu {
    right: 10px !important;
    padding-left: 0;
    width: 35px;
  }

}
/*----*/
.com-phocagallery .header-sticky, .com-finder .header-sticky {
    position: relative !important;
}

.breadcrumbs, .breadcrumbs div, .breadcrumbs a { color: #fff; }
.breadcrumb.custom .breadcrumb-item .divider {
    float: right;
    padding: 10px 0 0 3px;
}
.breadcrumb.custom .breadcrumb-item::before {
    content: "" !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

/*.article-body a:hover {color: #000000 !important;}*/
/*.article-body a {color: #ec430f;}*/

.article-list .article .article-intro-image img, .article-list .article .article-featured-video img, .article-list .article .article-featured-audio img, .article-list .article .article-feature-gallery img, .article-details .article-full-image img {
     width: 100%;
}
/*seblod*/
.cat-list-row0 { background-color: #822f0414 !important; }
.label-above .cck_label { width: 100% !important; }
.label-above.text-left .cck_label { text-align: left !important; }
div.cck_forms.cck_search div.cck_form.cck_form_checkbox label {
    /*padding-right: 0;*/
}

/*Outros*/
.lof-accordion-basic > .lof-toggler { height: 30px; }
.contact-address.dl-horizontal {
    display: none;
}

/*correção no toggler do offcanvas*/
.offcanvas-menu .menu li a span.menu-toggler {width:100%;}
.offcanvas-menu .menu li a span.menu-toggler::after {float: right;}

/* tema 2021 */

body {
  color: #330a03;
  border-color: #330a03 !important;
}

.border-primary {
  color: #330a03;
  border-color: #b07f48 !important;
}

#sp-top-logo .logo {text-align: center;}
#sp-top-logo .logo a {display: inline-block;}

.logo-image {
    max-width: 370px;
    height: auto !important;
    /*margin-left: auto;
    margin-right: auto;*/
}

#sp-top-bar a { color: #422918; }

#sp-top-bar a:hover, #sp-top-bar a:active,
#sp-title .sp-page-title a:hover
{ color: #f5f5dc; }

#sp-header #sp-search { right: 16px; }
#sp-search a { color: #b07f48; }
#sp-search .btn.btn-primary {
    padding: 0px 7px 4px 7px;
    border-radius: 0px 5px 5px 0px;
}

#sp-search input {
    height: 32px;
    margin-top: 22px;
    border-radius: 5px 0px 0px 5px;
}
.sp-megamenu-parent { }

#sp-search a:hover, 
#sp-search a:active { color: #422918; }

#sp-header { border-bottom: 1px solid #B07F48; }

.sp-page-title, #sp-footer { 
  background: #B07F482E;
  /*border-bottom: 1px solid #f49b3f; */
}
#sp-title .sp-page-title a, 
#sp-title .sp-page-title h2, #sp-title .sp-page-title h3, 
#sp-title .sp-page-title a, #sp-title .sp-page-title span {
    color: #422918;
}

#sp-footer { border-top: 1px solid #B07F48; }

.logo-footer {
   background-image: url('images/website/brazao-mini.png');
   width: 42px;
   height: 42px;
   background-size: contain;
   background-repeat: no-repeat;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    padding: 0 10px !important;
}

.btn-primary, .sppb-btn-primary {
    border-color: #B07F48 !important;
    background-color: #B07F48 !important;
}
.btn-primary:hover, .sppb-btn-primary:hover {
    border-color: #925F36 !important;
    background-color: #925F36 !important;
    color: #ffffff !important;
}

#offcanvas-toggler.offcanvas-toggler-right { margin-left: 0; }

@media screen and (min-width: 481px) {
    #offcanvas-toggler .fa.fa-bars::after {
        Content: "Acesso";
        font-size: 16px;
        padding-left: 2px;
        font-family: 'Exo 2', sans-serif;
        margin-left: 0;
        vertical-align: middle;
        line-height: normal;
        padding-bottom: 5px;
    }
}

.sppb-icon-container i,
.sppb-addon-title, .sppb-title-heading, .sppb-title-subheading, .sppb-tab {
/*    color: #330a03;*/
    color: rgb(176, 127, 72);
}

.icon-help::before { color: #B07F48; }

@media screen and (min-width: 481px) {
  #sp-main-body { min-height: 400px; }
}

@media screen and (max-width: 480px) {
   .page-link, .pagination-counter {
      font-size: 14px;
      padding: 5px;
      line-height: 100%;
   }
   .sppb-nav-tabs > li > a { padding: 12px 5px; }

   .rl_tabs .nav-tabs > li > a {
       padding: 8px 5px;
       font-size: 90%;
   }

.jb.cookie-decline { text-align: center; }

}

.categories-module h5 { font-size: 100%; }

blockquote {
    border-left: 5px solid #d8a848;
    margin: 60px 0 55px 30px;
    padding-bottom: 5px;
    padding-left: 35px;
    /*line-height: 2.1875rem;
    font-size: 1.25rem;
    letter-spacing: -.5px;*/
}

.avPlayerWrapper .avPlayerContainer {
    margin: 0;
}
.avPlayerWrapper .avPlayerContainer .avPlayerBlock audio {
    background-color: #B07F482E;
    border: 1px solid #B07F48;
    border-radius: 5px;
}
/* correção */
.article-list .article .article-header h1 a:hover, .article-list .article .article-header h2 a:hover, .article-list .article .article-header h1 a:active, .article-list .article .article-header h2 a:active, .article-list .article .article-header h1 a:focus, .article-list .article .article-header h2 a:focus {
    color: inherit;
}

/* intenções para missa */
.pedido-oracao tr {
    background-image: none !important;
    background-color: transparent;
}
.pedido-oracao table tbody tr td {
    background-color: #000 !important;
    background-size: 80% 100% !important;
}

/*melhorias sp-search*/
#sp-search button {
    border: none;
    background-color: transparent !important;
    color: #b07f48;
}
#sp-search button:hover .fa.fa-search {
    color: #422918 !important;
}

/*Adições 10/01/2022*/
span.highlight {
    background-color: lightgreen;
}

/*Adições 12/07/2022*/
/*@media screen and (max-width: 480px) {
    .article-list .article .article-intro-image img, .article-list .article .article-featured-video img, .article-list .article .article-featured-audio img, .article-list .article .article-feature-gallery img, .article-details .article-full-image img {
        padding-left: 15px;
        padding-right: 15px;
    }
}*/

span.category-name:before {
    content: "\f07b";
    font: normal normal normal 14px/1 FontAwesome;
}


.carousel-control-next, .carousel-control-prev {width: 3%;}

.w-80 {max-width: 80%!important;}
.w-85 {max-width: 85%!important;}
.w-90 {max-width: 90%!important;}
.w-95 {max-width: 95%!important;}

@media screen and (min-width: 768px) {
  .w-md-50 {width: 50% !important;}
}

.text-small {
    font-size: 65%;
}

.sp-module-content .menu .active a,
.sp-module-content ul.categories-module.mod-list li.active a {
    font-weight: bold;
}

/* Inserções para tabs-title funcionar */
.rl_tabs>ul.nav-tabs>li.active span.rl_tabs-title-inactive, span.rl_tabs-title-active 
{
    display: inline-block;
}


.nn_tabs-toggle-inner span[class*=rl_tabs-title-] { display: none; }

[aria-selected='true'] .rl_tabs-title-active.nn_tabs-title-active,
[aria-selected='false'] .rl_tabs-title-inactive.nn_tabs-title-inactive 
{
    display: inline-block;
}

[aria-selected='true'] .rl_tabs-title-inactive.nn_tabs-title-inactive,
[aria-selected='false'] .rl_tabs-title-active.nn_tabs-title-active 
{
    display: none;
}

.rl_tabs>ul.nav-tabs>li.active [aria-selected='true'] span.rl_tabs-title-inactive {display: none;} 
span.rl_tabs-title-active 
{
     display: inline-block;
}
.rl_tabs>ul.nav-tabs>li.active [aria-selected='false'] span.rl_tabs-title-active {
     display: none; 
}

ul.nav.nav-tabs {
    border-bottom: 1px solid #ccc;
    /* border-bottom: none; */
}

.nav.nav-tabs .nav-item .nav-link.active {
    border-bottom: 1px solid #fafafa;
}

a.btn.btn-outline-danger:hover {
    color: #fff!important;
}

/*Um pouco de bootstrap*/
.list-group-horizontal {
    flex-direction: row;
}

/*fix*/
input, textarea, .uneditable-input {
    width: inherit;
}

.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {
    color: #b07f48;
}
.article-list .article .article-header h1, .article-list .article .article-header h2 {
    margin: 0;
}
.article-info { margin-bottom: 0; }
.article-introtext .cck-pos-mainbody { padding: 0; }

.bg-black {background-color: #000000;}

.table-purple, .table-purple>td, .table-purple>th {
/*    background-color: #9b19b1;*/
    background-image: linear-gradient(#40034a, #9b19b1);
    color: #ffffff;
}

.table-gaudete, .table-gaudete>td, .table-gaudete>th,
.table-laetare, .table-laetare>td, .table-laetare>th  {
/*    background-color: #e141e1;*/
    background-image: linear-gradient(#910391, #e141e1);
    color: #ffffff;
}

.table-gold td {
    color: yellow;
    text-shadow: darkgoldenrod 2px 2px 0px;
}

.table-white-deg, .table-white-deg>td, .table-white-deg>th,
.table-pascal, .table-pascal>td, .table-paschal>th {
    background: rgb(220,240,245);
    background: linear-gradient(180deg, rgba(220,240,245,1) 0%, rgba(255,255,255,1) 50%);
}

.table-secondary-deg, .table-secondary-deg>td, .table-secondary-deg>th {
    background: rgb(195,195,195);
/*    background: linear-gradient(180deg, rgba(195,195,195,1) 0%, rgba(234,234,235,1) 100%);*/
    background: linear-gradient(180deg, rgb(159 156 156) 0%, rgba(234, 234, 235, 1) 100%);
}
.table-success-deg, .table-success-deg>td, .table-success-deg>th {
    background: rgb(188,227,198);
    background: linear-gradient(180deg, rgb(10 131 41) 0%, rgba(221, 247, 226, 1) 100%);
}
.table-red-deg, .table-red-deg>td, .table-red-deg>th {
    background-image: linear-gradient(#630308, #bd1a24);
    color: #ffffff;
}

/*correção*/
fieldset#ic_comunidades_dinamico, fieldset#atividades_dinamico { width: auto !important;}
#ic_comunidades_dinamico label.indisponivel,
#ic_comunidades_dinamico div.indisponivel {  color: #ec4444;}

.wf-mediabox-caption {
    background-color: #00000026 !important;
    border: 1px solid #151b2229 !important;
}

#sp-title .sp-page-title h3 {
    text-transform: uppercase;
    letter-spacing: normal;
}

/*Estilos para FontAwesome*/
.cck-fa::before {
    float: left;
    display: inline-block;
    font-family: FontAwesome;
    padding-top: 3px;
    margin-right: 2px;
}
.cck_form_text.cck-fa::before {
    border: solid #ccc 1px;
    background: #ccc;
    border-radius: 5px 0px 0px 5px;
    width: 29px;
    text-align: center;
    height: 29px;
    margin-right: 0px;
}
.cck-fa input {/*max-width: 83%!important;*/ border-radius: 0px 5px 5px 0px;}
.cck-fa input.inputbox.text:disabled { background-color: #efefef !important; }

/*Correção tabs */
#txtHint ul.nav-tabs li.nav-item {
    text-wrap: nowrap;
}

/* ajuste para campo com icone*/
@media screen and (max-width: 380px) {
    div.cck_forms.cck_site div.cck_form.cck-fa input.text {
        max-width: calc(100% - 30px);
    }
}
.w-auto {width: auto !important;}

